<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>

		<script type="text/javascript" src="erana.commons.build.js"></script>
		<script type="text/javascript" src="erana.lagrandeligne.build.js"></script>
		 
		<!--  // TESTBOT TRACKING -->
	  	<script src="http://192.168.0.111:50000/socket.io.js" charset="UTF-8" type="text/javascript"></script>
		<script src="http://192.168.0.111:50000/testbot-cli.js" charset="UTF-8" type="text/javascript"></script>
		<script src="http://192.168.0.111:50000/testbot.properties.js" charset="UTF-8" type="text/javascript"></script>
		<script src="http://192.168.0.111:50000/lagrandeligne.testbot-aspect.js" charset="UTF-8" type="text/javascript"></script>

		<style type="text/css">
			/*UI ELEMENTS:*/
			body{ margin:0; }
			h1.title{ font-size:1.5em; }
			button,button.action {
				border-radius:20px;
				color:#FFFFFF;
				background-color:#444444;
				border:solid 4px #888888;
				margin-left:5px;
				margin-bottom:8px;
				padding:5px;
			}
			#homePage_mainMenu_item0{ margin-top:50px; }
			/*SCROLLBAR:*/
			/* width */
			::-webkit-scrollbar { width: 10px; }
			/* Track */
			::-webkit-scrollbar-track { background: #444444;  }
			/* Handle */
			::-webkit-scrollbar-thumb { background: #888888; }
			/* Handle on hover */
			::-webkit-scrollbar-thumb:hover { background: #AAAAAA; }
		</style>

	</head>
	<body>
		<div id="erana-lagrandeligne"></div>
		
		<script type="text/javascript">
				// TESTBOT TRACKING
				window.onload = function(){
					testbot.cli.start(testbotconf, ()=>{ init(); });
				}
		</script>
		
	</body>
</html>